Subject: alpha_linux

From: Eva Scholtzova <[email-masked]>
Date: Fri, 22 May 1998 09:50:14 +0200 (MET DST)

Dear CCLs,

Has anyone  experience whith compilation of GAUSSIAN94 in alpha_linux 
enviroment?
Thanks for each helpfull answer.
                    
                            Eva Scholtzova
-- 
 ###############################################################
 #   Eva Scholtzova                                            # 
 #   Ph.D. Student                                             #
 #   Institute of Inorganic Chemistry                          # 
 #   Slovak Academy of Sciences                                # 
 #   Dubravska cesta 9                [email-masked]         #
 #   SK-84236 Bratislava              Fax    (42-7) 373-541    #
 #   Slovakia                         Phone  (42-7) 378-2835   #
 ###############################################################